* {
	padding: 0;
	margin: 0; 
}
body {
    font-family: '微軟正黑體', Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 15px;

}
.row{
    margin: 0px; 
}
ul, ol {
    list-style: none;
    margin: 0px;
}
a {
    color: #333333;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    letter-spacing: 1px;
}
p{
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 16px;
    padding: 0px 10px;
    margin: 0px;
}
img{
    max-width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: '微軟正黑體',Arial,sans-serif;
    line-height: 100%;
    padding: 0px 10px;
    margin: 0px;
    
}
.container{
    /* width: 1160px; */
    padding: 0px;
    /* margin:0px; */
}
section{
    padding: 100px 0px;
}
/* logo */

nav .navbar-brand{
    font-size: 26px;
    font-weight: 900;
}
nav .navbar-brand img{
    width: 180px;
}
/*mobile menu*/
.navbar-light .navbar-nav .nav-link{
    color: #000;
}
/* menu */
nav{
    /* position: fixed; */
    background-color:#fff;
}
.navbar{
    padding: 0rem 1rem;
    margin-top: 4px;
    box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.05);
}
nav .navbar-collapse{
    text-align:right;
}
.navbar-nav{
    display: none;
}
.navbar-light .navbar-toggler{
    border-color: rgba(255, 0, 0, .8);
}
.navbar-light .navbar-toggler-icon{

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,0,0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav .nav-link{
    color: #000;
    padding: 1.5rem 1rem;
    text-align: center;
}
nav .nav-link:hover .en{
    /* background-color: #f00; */
    color: #f00;
}
nav .nav-link.active .en{
    /* background-color: #f00; */
    color: #f00;
}
nav .nav-link span{
    display:block;
}
nav .nav-link .en{
    font-weight: 600;
    font-size: 14px;
    font-family: arial;
}
nav .nav-link .cn{
    font-size: 12px;
    font-weight: 500;
    color: #999;
}
.new-index{
    background: url('../images/logo/background.jpg');
}
.logo{
    background: url('../images/logo/logo-back.jpg');
    text-align: center;

}
.logo h1{
    color: #fcfcfc;
    font-size:6vh;
    padding: 10px 0px;
    font-weight: 900;
    text-shadow: 2px 2px 2px #000;
    letter-spacing: 10px;


}
.logo h5{
    color: #fff;
    font-weight: 900;
    font-size: 2.8vh;
    padding: 10px;
    text-shadow: 0.5px .5px .5px #000;
    font-style: italic;
    margin: 0;
}
.imformation {
    background: #192741;
}
.imformation ul{
    text-align: center;
}
.imformation ul li{
    display: inline-block;
    padding: 10px 10px;
    color: #fefefe;
    font-size: 16px;
}
.imformation ul li a{
    text-decoration: none;
    color: #fefefe;
}
.menu{
    padding: 30px 0 30px 0;
}
.menu .white{
    background: rgba(250, 250, 250,.8);
    padding: 60px 30px 60px 50px;
    box-shadow: 1px 1px 2px #ccc;
}
.menu .item{
    margin-bottom: 60px;
}
.menu h1{
    margin-bottom: 20px;
    padding: 6px 0;
    font-size: 24px;
    width:250px;
    letter-spacing: 4px;
    font-weight: 600;
    color: #fff;
    text-align: center;
     border-radius: 5px 5px;
    background: background: rgb(253,0,0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(253,0,0,1) 0%, rgba(253,0,0,1) 22%, rgba(25,39,65,.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(253,0,0,1) 0%,rgba(253,0,0,1) 22%,rgba(25,39,65,.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(253,0,0,1) 0%,rgba(253,0,0,1) 22%,rgba(25,39,65,.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;
}
.menu h3{
    text-align: center;
    color: #049e00;
    font-weight: 600;
    margin-bottom: 40px;
    line-height: 60px;
    font-size: 46px;
     /* text-shadow: 1px 1px 1px #000; */
     font-style: italic;
}
.menu ul li{
    display: inline-block;
    width: 200px;
    padding:8px 0;
    font-size: 16px;
    text-align: center;
    background: #4e7fa8;
    margin: 2px 0;
    border: 1px solid #4e7fa8;
    border-radius: 5px 5px;
    color: #Fff;
    box-shadow: 1px 1px 2px #000;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}
.menu ul li a{
    text-decoration: none;
}
.menu ul li:hover{
    /* background: #fff; */
    /* border: 1px solid #0e5fa8; */
    background: #0e5fa8;
    color: #fffb00;
    box-shadow: 0px 0px;
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}
.slogan h1{
    text-align: center;
    color: #049e00;
    font-weight: 600;
    padding: 70px;
    line-height: 60px;
    font-size: 46px;
     /* text-shadow: 1px 1px 1px #000; */
     font-style: italic;

}
.slogan .blue{
    background: #c3dbf5;
}
.footer p{
    text-align: center;
    font-size: 12px;
    background: #182341;
    color: #fff;
}
.footer a{
    color: #fff;
    text-decoration: none;
}
@media (max-width:1200px) {
nav .navbar-brand img{
    width: 180px;
}
/*輪播圖文字*/
.carousel-caption h1{
    font-size: 30px;
    font-weight: 900;
}
.carousel-caption h5{
    padding-top: 20px;
    /* padding-left: 60px; */
    font-size: 20px;
}
.carousel-caption p{
    font-family: 'arial';
    font-size: 16px;
    /* padding-left: 60px; */
    font-weight: 500;
}
/*首頁公司簡介位置*/
.index-about .about-box .about-left{
    width: 55%;
    padding:3.5%;
    position: absolute;
    top: -50px;
    left: 10%;
}
.index-about .about-right:after{
    width:84%;
    padding-top:35%;
    position: absolute;
    bottom: -40px;
}
.inside-products{
    padding: 5vh;
}
.inside-products .products-item{
        padding: 20px;
}
.inside-equipment{
    padding: 1vh; 
}
.footer .information{
    padding-left:0px;
}
.footer .sitemap{
    padding-left:0px;
}
}
@media (max-width: 991px) {
    section{
    padding:80px 0px;
    }
    .inside-banner{
    margin-top:40px; 
    }
    .navbar-nav{
    display: block;
    }
    nav .nav{
        display: none;
    }
    .carousel-item{
        width: 100%;
        overflow: hidden;

    }
    .carousel-caption{
    left: 14%;
    /* right: 40%; */
    top:30%;
    text-align: left;
    }
    .carousel .carousel-inner img{
        min-width: 767px;

        

    }
    /*輪播圖文字*/
    .carousel-caption h1{
        font-size: 24px;
        font-weight: 900;
    }
    .carousel-caption h5{
        padding-top: 18px;
        /* padding-left: 60px; */
        font-size: 20px;
    }
    .carousel-caption p{
        font-family: 'arial';
        font-size: 14px;
        /* padding-left: 60px; */
        font-weight: 500;
    }
    .index-company .right{
        display: none;
    }
    /*首頁公司簡介位置*/
    .index-about .about-box .about-left{
        width: 100%;
        padding:3.5%;
        position: relative;
        top: 0px;
        left: 0px;
    }
    .index-about .about-right:after{
        width:84%;
        padding-top:35%;
        position: absolute;
        bottom: -40px;
    }
    .index-about .about-box .about-right {
        margin-right:0%;
        }
    .index-about {
        padding: 80px 0;
    }
    .inside-text .index-about{
        padding: 0px;
    }
    .inside-text .index-about .about-box .about-right{
        margin-right: 0vh;
    }
    .inside-text .about-photo {
        margin-top: 100px;
    }
    .inside-products{
    padding: 3vh;
    }
    .footer .information{
        padding-left:0px;
        text-align: center;
    }
    .footer .sitemap{
        padding-left:0px;
        text-align: center;
    }
}
@media (max-width: 767px){
    .logo h1{
        font-size: 40px;
    }
    .menu h3 {
     font-size: 30px;
    }
}
@media (max-width: 576px){
    .menu .white {
    background: rgba(250, 250, 250,.8);
    padding: 60px 10px 60px 10px;
    }
    
}
